Subject: ETN

From: "Phillip Acevedo" <[email-masked]>
Date: Wed, 12 Jul 2006 19:28:21 +0300

moved away from the typewriter, laid  a hefty file on the  desk, and started
gull in the Flock, and he had learned skills that  the  others  were  only
     "Of  course!  But I would  like  to  Finish with  science  first. As  a
and perfect as sheets of polished silver. He began, delightedly, to  learn